<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<listcatalogofferingdetailresponse>
    <status>success</status>
    <listcatalogoffering>
        <id>173</id>
        <offerings>
            <offering>
                <offrname>IoT PF Service Things Cloud</offrname>
                <allowforcedchange>false</allowforcedchange>
                <allownochange>true</allownochange>
                <allowvoluntarychange>true</allowvoluntarychange>
                <autochangeonexpiration>true</autochangeonexpiration>
                <catalogofferingid>1953</catalogofferingid>
                <offeringcode>IOTPFTC</offeringcode>
                <isdependent>false</isdependent>
                <id>3075</id>
                <isfeatured>false</isfeatured>
                <ishidden>false</ishidden>
                <lastsavedtime>2017-03-15 00:00:00</lastsavedtime>
                <name>IoT PF Service Things Cloud</name>
                <groups>
                    <group>
                        <grpid>118</grpid>
                        <grpname>IoT Platform</grpname>
                    </group>
                </groups>
                <characteristicvaluedependencies/>
                <offertypeid>1</offertypeid>
                <offerstateid>5</offerstateid>
                <specifications>
                    <specification>
                        <characteristics>
                            <characteristic>
                                <charcode>TCINSTANCE</charcode>
                                <chargrpid>832</chargrpid>
                                <characteristicvalues>
                                    <characteristicvalue>
                                        <allowchange>false</allowchange>
                                        <charvalid>21682</charvalid>
                                        <displaytext>je1</displaytext>
                                        <isdefault>true</isdefault>
                                        <ismandatory>false</ismandatory>
                                        <isproductidentifier>false</isproductidentifier>
                                        <isui>true</isui>
                                        <priority>2</priority>
                                        <value>je1</value>
                                        <valtypeid>1</valtypeid>
                                    </characteristicvalue>
                                </characteristicvalues>
                                <isdependent>false</isdependent>
                                <charid>1818</charid>
                                <isboolean>false</isboolean>
                                <isconfig>false</isconfig>
                                <ismandatory>false</ismandatory>
                                <charname>Instance</charname>
                                <priority>2</priority>
                            </characteristic>
                        </characteristics>
                        <isplanchangetoadapt>true</isplanchangetoadapt>
                        <isrenewtoadaptrequired>false</isrenewtoadaptrequired>
                        <isui>true</isui>
                        <provisioneta>86400</provisioneta>
                        <rules>
                            <rule>
                                <allowchange>false</allowchange>
                                <isboolean>false</isboolean>
                                <iscatalogofferingrule>false</iscatalogofferingrule>
                                <isconfig>false</isconfig>
                                <isconfirmed>false</isconfirmed>
                                <isencrypt>false</isencrypt>
                                <ismasked>false</ismasked>
                                <isproductidentifier>false</isproductidentifier>
                                <isreadonly>false</isreadonly>
                                <isui>true</isui>
                                <ismandatory>false</ismandatory>
                                <priority>1</priority>
                                <rulecode>TCTENANTID</rulecode>
                                <ruledefaultvalue>
                                </ruledefaultvalue>
                                <ruledesc>
                                </ruledesc>
                                <ruleid>2598</ruleid>
                                <rulename>Tenant ID</rulename>
                            </rule>
                        </rules>
                        <speccode>TCPTENANT</speccode>
                        <specgrpid>669</specgrpid>
                        <specid>1116</specid>
                        <specname>Parent Tenant</specname>
                        <spectypeid>1</spectypeid>
                        <specuuid>9c974192c3bb48a799c96f7ab63f9576</specuuid>
                    </specification>
                </specifications>
                <stateid>5</stateid>
                <statusid>10</statusid>
                <uuid>a6740440532f4990a58416da2d8e9aaf</uuid>
                <version>1.0.0</version>
                <versioncodename>3075_0.0.1</versioncodename>
            </offering>
        </offerings>
        <count>1</count>
    </listcatalogoffering>
    <listcatalogofferingprice>
        <charges>
            <allowchange>true</allowchange>
            <charge>
                <chargedesc>Basic charge</chargedesc>
                <chargeid>6</chargeid>
                <chargeperioddesc>MONTHLY</chargeperioddesc>
                <chargeperiodid>1</chargeperiodid>
                <currencyid>JPY</currencyid>
                <isCustomPrice>false</isCustomPrice>
                <offeringprice>
                    <rate>118000.0000</rate>
                    <specification>
                        <specid>1116</specid>
                    </specification>
                </offeringprice>
                <pricelineid>333088</pricelineid>
            </charge>
            <charge>
                <chargedesc>Additional tenant unit price</chargedesc>
                <chargeid>9</chargeid>
                <chargeperioddesc>MONTHLY</chargeperioddesc>
                <chargeperiodid>1</chargeperiodid>
                <currencyid>JPY</currencyid>
                <isCustomPrice>false</isCustomPrice>
                <offeringprice>
                    <rate>1200.0000</rate>
                    <specification>
                        <specid>1116</specid>
                    </specification>
                </offeringprice>
                <pricelineid>333089</pricelineid>
            </charge>
            <charge>
                <chargedesc>Storage usage unit price</chargedesc>
                <chargeid>9</chargeid>
                <chargeperioddesc>MONTHLY</chargeperioddesc>
                <chargeperiodid>1</chargeperiodid>
                <currencyid>JPY</currencyid>
                <isCustomPrice>false</isCustomPrice>
                <offeringprice>
                    <rate>30.0000</rate>
                    <specification>
                        <specid>1116</specid>
                    </specification>
                </offeringprice>
                <pricelineid>333090</pricelineid>
            </charge>
            <charge>
                <chargedesc>API call unit price</chargedesc>
                <chargeid>9</chargeid>
                <chargeperioddesc>MONTHLY</chargeperioddesc>
                <chargeperiodid>1</chargeperiodid>
                <currencyid>JPY</currencyid>
                <isCustomPrice>false</isCustomPrice>
                <offeringprice>
                    <rate>1180.0000</rate>
                    <specification>
                        <specid>1116</specid>
                    </specification>
                </offeringprice>
                <pricelineid>333091</pricelineid>
            </charge>
            <charge>
                <chargedesc>Device management unit price</chargedesc>
                <chargeid>9</chargeid>
                <chargeperioddesc>MONTHLY</chargeperioddesc>
                <chargeperiodid>1</chargeperiodid>
                <currencyid>JPY</currencyid>
                <isCustomPrice>false</isCustomPrice>
                <offeringprice>
                    <rate>500.0000</rate>
                    <specification>
                        <specid>1116</specid>
                    </specification>
                </offeringprice>
                <pricelineid>333092</pricelineid>
            </charge>
            <chargename>Default Contract</chargename>
            <contractlength>0</contractlength>
            <isdefault>true</isdefault>
            <isui>false</isui>
            <pricegrpid>4118</pricegrpid>
        </charges>
    </listcatalogofferingprice>
    <listofferingoption>
        <options>
            <option>
                <key>beluga_product_type</key>
                <optionid>5052</optionid>
                <value>34</value>
            </option>
            <option>
                <key>beluga_service_type</key>
                <optionid>5053</optionid>
                <value>15</value>
            </option>
        </options>
    </listofferingoption>
    <listofferingsummary>
        <availablelocales>
            <locale>1</locale>
        </availablelocales>
    </listofferingsummary>
</listcatalogofferingdetailresponse>